@charset "utf-8";

/* [Css] - Reset */
@import url("reset.css");

.none {
    display:none;
}

/* [Common] - Alertify */
.alertify .ajs-commands,
.alertify .ajs-header {
    display:none;
}
.alertify .ajs-modal {
    display:flex;
    justify-content:center;
    align-items:center;
}
.alertify .ajs-dialog {
    position:relative;
    top:auto !important;
    left:auto !important;
    min-width:330px;
    padding:15px 24px 20px 24px;
    transform:none !important;
    padding-bottom:15px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    -ms-border-radius:20px;
    border-radius:20px;
}
.alertify .ajs-footer .ajs-buttons.ajs-primary {
    text-align:center;
}
.alertify .ajs-button {
    margin:4px;
    border:1px solid #000;
    font-size:14px;
    border-radius:6px;
}
.alertify .btn-confirm {
    font-weight: bold;
    color: #fff;
    background: #000;
}
.alertify .btn-cancel {}

/* [Common] - Link Default */
.link-default {
    display:flex;
    justify-content:center;
    align-items:center;
    padding:12px 15px 13px;
    font-weight:600;
    font-size:14px;
    color:#040912;
    border:1px solid #000000;
    border-radius:6px;
    background:#fff;
}
.link-black {
    color:#fff;
    border-color:#000;
    background:#000;
}
.link-blue {
    color:#fff;
    border-color:#1475ba;
    background:#1475ba;
}
.link-save {}
.link-save span {
    display:inline-block;
    padding-left:20px;
    background-image:url("../image/icon_down.png");
    background-position:0 50%;
    background-repeat:no-repeat;
    background-size:14px auto;
}

/* [Common] - Input File */
.common-file__input {
    display: none;
}

.common-file__label {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 46px;
    border-radius: 8px;
    background: #8b8b8b;
}

.common-file__label span {
    display: inline-block;
    padding-left: 18px;
    font-weight: 600;
    font-size: 13px;
    color: #fff;
    vertical-align: top;
    background: url("../image/icon_addfile.png") 0 3px no-repeat;
    background-size: 14px;
}

/* [Common] - Motion */
.motion_up {
    position:relative;
    top:60px;
    opacity:0;
    transition:all 0.5s;
}
.motion_active {
    top:0;
    opacity:1;
}

/* [Common] - Swiper */
.swiper-type {
    margin-top:25px;
}
.swiper-type .swiper-slide {
    width:auto;
    text-align:center;
}
.swiper-type__img {
    width:100%;
    vertical-align:top;
}
.swiper-type__title {
    position:absolute;
    left:50%;
    top:17px;
    transform:translateX(-50%);
}
.swiper-type__title img {
    max-width:none;
    /*width:287px;*/
    max-height:34px;
}
.swiper-type__tag {
    position:absolute;
    left:50%;
    bottom:23px;
    font-weight:600;
    font-size:16px;
    color:#fff;
    transform:translateX(-50%);
}
.swiper-button-prev,
.swiper-button-next {
    width:12px;
    height:35px;
}
.swiper-button-prev {
    left:9px !important;
    background:url("../image/common_swiper_btn_prev.png") 0 0 no-repeat;
    background-size:12px auto;
}
.swiper-button-next {
    right:9px !important;
    background:url("../image/common_swiper_btn_next.png") 0 0 no-repeat;
    background-size:12px auto;
}
.swiper-button-prev svg,
.swiper-button-next svg {
    display:none;
}

/* [Layer] - Event */
.layer-type {
    position:fixed;
    left:50%;
    top:50%;
    width:100%;
    padding:0 20px;
    visibility:hidden;
    opacity:0;
    transform:translate(-50%, -50%);
    transition:all 0.4s;
}
.layer-type__in {
    position:relative;
    max-width:500px;
    margin:0 auto;
    padding:22px;
    border-radius:10px;
    background:#fff;
}
.layer-type__close {
    position:absolute;
    right:10px;
    top:10px;
}
.layer-type__close button {
    width:30px;
    height:30px;
    text-indent:-9999px;
}
.layer-type__close button:before,
.layer-type__close button:after {
    content:"";
    position:absolute;
    left:15px;
    top:5px;
    width:1px;
    height:20px;
    background:#000;
}
.layer-type__close button:before {
    transform:rotate(45deg);
}
.layer-type__close button:after {
    transform:rotate(-45deg);
}
.layer-type__active {
    visibility:visible;
    opacity:1;
}
.layer-type__bg {
    position:fixed;
    left:0;
    top:0;
    width:100%;
    height:100%;
    opacity:0;
    visibility:hidden;
    transition:all 0.4s;
}
.layer-type__bg-active {
    animation-name:layerOpacityActive;
    animation-duration:0.4s;
    animation-fill-mode:forwards;
}

/* ---------- [Common] - Animation Keyframes ---------- */
/* Layer Opactiy Active */
@-webkit-keyframes layerOpacityActive {
    0% {
        opacity:0;
        visibility:hidden;
    }
    100% {
        opacity:1;
        visibility:visible;
    }
}
/* Layer Opactiy */
@-webkit-keyframes layerOpacity {
    0% {
        opacity:1;
        visibility:visible;
    }
    100% {
        opacity:0;
        visibility:hidden;
    }
}
/* Layer Buttom Active */
@-webkit-keyframes layerBottomActive {
    0% {
        opacity:0;
        visibility:hidden;
    }
    33% {
        opacity:1;
        visibility:visible;
    }
    66% {
        opacity:0;
        visibility:hidden;
    }
    100% {
        opacity:1;
        visibility:visible;
    }
}
/* Layer Buttom Move */
@-webkit-keyframes layerBottomMove {
    0% {
        top:-100%;
    }
    60% {
        top:0;
    }
    70% {
        top:-3px;
    }
    80% {
        top:-6px;
    }
    90% {
        top:-3px;
    }
    100% {
        top:0;
    }
}
/* Icon Move */
@-webkit-keyframes iconMove {
    0% {
        -webkit-transform: translateY(0);
    }
    50% {
        -webkit-transform: translateY(-10px);
    }
    100% {
        -webkit-transform: translateY(0);
    }
}

/* [Event] - Wrap */
.event-wrap {
    max-width:1080px;
    margin:0 auto;
}
.event-section {}
.event-section1 {}
.event-section1 img {
    width:100%;
}
.event-section {}
.event-section1 {}
.event-section2 {
    
}
.event-section3 {
    padding-bottom:56px;
}
.event-section1 {
    position:relative;
}
.event-section__text {
    position:absolute;
    left:0;
    top:0;
    opacity:0;
    visibility:hidden;
    transition:all 0.4s;
}
.event-section__img1 {
    position:absolute;
    left:0;
    top:-100%;

    /* 애니메이션 이름 */
    animation-name: layerBottomMove;
    animation-duration:1s;
    animation-iteration-count:1;
    animation-direction:alternate;
    animation-fill-mode: forwards;
    animation-timing-function: ease-in-out;
}
.event-section__text {
    z-index:10;

    /* 애니메이션 이름 */
    animation-name: layerBottomActive;
    animation-duration:1s;
    animation-iteration-count:1;
    animation-direction:alternate;
    animation-fill-mode: forwards;
    animation-timing-function: ease;
    animation-delay:1.5s;
}
.section-icon__move {
    position:relative;

    /* 애니메이션 이름 */
    animation-name: iconMove;
    animation-duration:3s;
    animation-iteration-count:infinite;
    animation-fill-mode: forwards;
    animation-timing-function: ease-in-out;
}
.section-head {
    display:flex;
    justify-content:space-between;
    position:relative;
    margin-top:-20px;
    padding:12px 25px 17px;
    border-radius:20px 20px 0 0;
    background:#9ecaf4;
}
.section-head:after {
    content:"";
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    height:6px;
    background:url("../image/section1_bg.gif") 0 bottom repeat-x;
}
.section-head__left,
.section-head__right {
    display:flex;
    align-items:center;
}
.section-visual {
    position:relative;
    padding:36px 5px;
}
.section-visual:after {
    content:"";
    position:absolute;
    left:15px;
    right:15px;
    bottom:0;
    height:2px;
    background:url("../image/section1_icon_bg.gif") left bottom repeat-x;
    background-size:10px auto;
}
.section-visual__title {
    display:flex;
    justify-content:center;
    align-items:center;
}
/*
.section-visual__title img {
    width:323px;
}
*/
.section-visual__title-in {
    display:inline-block;
    /*padding-right:114px;
    background:url("../image/section1_text_img.jpg") 100% 0 no-repeat;
    background-size:114px auto;*/
}
.section-visual__title-text {}
.section-visual__title-text--unit {
    display:inline-block;
    overflow:hidden;
    margin:0 3px;
    font-size:0;
}
.section-visual__title-text img {
    position:relative;
    top:30px;
    opacity:0;
    visibility:hidden;
    height:29px;
    margin:0 1px;
    transition:all 1s;
}
.motion_active .section-visual__title-text img {
    top:0;
    opacity:1;
    visibility:visible;
}
.section-visual__title-text img.section-visual__title-text1 {
    transition-delay:0.6s;
}
.section-visual__title-text img.section-visual__title-text2 {
    transition-delay:1.2s;
}
.section-visual__title-text img.section-visual__title-text3 {
    transition-delay:0.8s;
}
.section-visual__title-text img.section-visual__title-text4 {
    transition-delay:1.4s;
}
.section-visual__title-text img.section-visual__title-text5 {
    transition-delay:0.4s;
}
.section-visual__title-text img.section-visual__title-text6 {
    transition-delay:1s;
}
.section-visual__title-text img.section-visual__title-text7 {
    transition-delay:1.3s;
}
.section-visual__title-text img.section-visual__title-text8 {
    transition-delay:1s;
}
.section-visual__title-img {
    font-size:0;
    text-align:center;
}
.section-visual__title-img img {
    position:relative;
    top:20px;
    opacity:0;
    visibility:hidden;
    height:48px;
    margin:0 -2px;
    transition:all 1.5s;
}
.motion_active .section-visual__title-img img {
    top:0;
    opacity:1;
    visibility:visible;
}
.section-visual__title-img .section-visual__title-img1 {
    transition-delay:2s;
}
.section-visual__title-img .section-visual__title-img2 {
    transition-delay:2.4s;
}
.section-visual__title-img .section-visual__title-img3 {
    transition-delay:2.6s;
}
.section-visual__title-img .section-visual__title-img4 {
    transition-delay:2.2s;
}
.section-visual__title-img .section-visual__title-img5 {
    transition-delay:2.7s;
}
.section-visual__title-back {}
.section-visual__title-back img {
    position:relative;
    top:30px;
    opacity:0;
    visibility:hidden;
    transition:all 2s;
    transition-delay:1.5s;
}
.motion_active .section-visual__title-back img {
    top:0;
    opacity:1;
    visibility:visible;
}
.section-visual__msg {}
.section-visual__msg--tit,
.section-visual__msg--date {
    text-align:center;
}
.section-visual__msg--tit span,
.section-visual__msg--date span {
    display:block;
    position:relative;
    color:#000000;
    text-align:center;
}
.section-visual__msg--tit {
    overflow:hidden;
    margin-top:17px;
}
.section-visual__msg--tit span {
    padding-top:31px;
    font-weight:700;
    font-size:25px;
    line-height:1.2;
}
.section-visual__msg--date {}
.section-visual__msg--tit span:before {
    position:absolute;
    left:50%;
    top:0;
    content:"";
    width:25px;
    height:25px;
    background:url("../image/section1_icon1.gif") 0 20% no-repeat;
    background-size:25px auto;
    transform:translateX(-50%);
}
.section-visual__msg--date span {
    padding-top:40px;
    font-size:19px;
    line-height:1;
}
.section-visual__msg--date span:before {
    position:absolute;
    left:50%;
    top:22px;
    content:"";
    width:27px;
    height:10px;
    vertical-align:baseline;
    background:url("../image/section1_icon2.gif") 0 30% no-repeat;
    background-size:27px auto;
    transform:translateX(-50%);
}
.section-benefit {
    padding:42px 16px 0;
}
.section-benefit__titie {
    text-align:center;
}
.section-benefit__titie img {
    width:225px;
}
.section-benefit__para {
    font-weight:500;
    font-size:14px;
    color:#040912;
    text-align:center;
}
.section-benefit .section-card {
    display:flex;
    margin-top:36px;
}
.section-benefit .section-card li {
    flex:1;
    position:relative;
}
.section-benefit .section-card__tit {
    line-height:1;
    text-align:center;
}
.section-benefit .section-card__tit span {
    display:inline-block;
    font-size:10px;
    color:#1a6cb6;
    text-decoration:underline;
    vertical-align:top;
}
.section-benefit .section-card__img {
    margin-top:10px;
    text-align:center;
}
.section-benefit .section-card__img img {
    width:360px;
    vertical-align:top;
}
.section-benefit .section-card__img--card {}
.section-benefit .section-card__txt {
    margin-top:20px;
    font-size:12px;
    color:#040912;
    text-align:center;
}
.section-benefit .section-card li:first-child {
    padding-right:28px;
}
.section-benefit .section-card li:last-child {
    padding-left:28px;
}
.section-benefit .section-card li:last-child:before {
    content:"";
    position:absolute;
    left:0;
    top:0;
    width:1px;
    height:100%;
    background:#cccccc;
}
.section-guide {
    position:relative;
    margin-top:30px;
    padding:16px 16px 40px 16px;
    border-top:3px solid #c9e0f8;
    box-shadow:0 0px 18px rgba(0, 0, 0, 0.5);
    background:#fff;
}
.section-guide:after {
    content:"";
    position:absolute;
    left:33px;
    right:33px;
    bottom:0;
    height:11px;
    background:url("../image/section2_card_bg.gif") 0 0 repeat-x;
    background-size:auto 11px;
}
.section-guide-in {}
.section-guide__title {
    font-weight:900;
    font-size:20px;
    color:#040912;
    text-align:center;
}
.section-guide__table {
    margin-top:22px;
    border-top:1px solid #000000;
}
.section-guide__table th,
.section-guide__table td {
    font-size:12px;
    color:#040912;
    border-bottom:1px solid #c4c6ca;
}
.section-guide__table th {
    padding:8px 0;
    text-align:center;
}
.section-guide__table td {
    padding:12px 15px;
}
.section-guide__table--text {
    padding-top:25px;
}
.section-guide__table--img1,
.section-guide__table--img2 {
    text-align:center;
}
.section-guide__table--img1 {
    background:url("../image/section1_table_icon1.png") center 0 no-repeat;
    background-size:21px;
}
.section-guide__table--img2 {
    background:url("../image/section1_table_icon2.png") center 0 no-repeat;
    background-size:21px;
}
.section-guide__table--list {}
.section-guide__table--list li {
    margin:3px 0;
    padding-left:13px;
    background:url("../image/section1_icon3.gif") 0 5px no-repeat;
    background-size:10px auto;
}
.section-guide__text {
    margin-top:22px;
    font-weight:700;
    font-size:15px;
    line-height:22px;
    color:#040912;
    text-align:center;
}
.section-guide__list {
    margin-top:22px;
}
.section-guide__list li {
    margin:3px 0;
    font-weight:700;
    font-size:12px;
    line-height:22px;
    color:#121204;
}
.section-column {
    margin-top:70px;
    padding:0 25px;
}
.section-column1 {}
.section-column2 {}
.section-column3 {}
.section-column__back {
    display:block;
    position:relative;
    height:13px;
    margin:0 -25px;
    background:#fff;
}
.section-column__back:before,
.section-column__back:after {
    content:"";
    position:absolute;
    top:0;
    height:13px;
}
.section-column__back:before {
    right:37%;
    width:80px;
    background:url("../image/section3_title_bg.gif") 0 0 no-repeat;
    background-size:auto 13px;
    z-index:20;
}
.section-column__back:after {
    right:0;
    width:37%;
    background:#9ecaf4;
}
.section-column__wrap {
    margin-top:40px;
    padding-top:80px;
    background-position:50% 0;
    background-repeat:no-repeat;
}
.section-column__msg {
    font-size:12px;
    color:#040912;
    text-align:center;
}
.section-column__title {
    margin-top:16px;
    text-align:center;
}
.section-column__title img {
    vertical-align:top;
}
.section-column__button {
    margin-top:23px;
}
.section-column__button a {
    display:block;
    height:50px;
    margin-top:10px;
    padding-top:10px;
    font-weight:600;
    font-size:16px;
    color:#040912;
    text-align:center;
    border:1px solid #000000;
    background:#fff;
}
.section-column__button a.section-column__button--entry {
    color:#fff;
    background:#000;
}
.section-column__button a.section-column__button--db {
    padding-top:3px;
    color:#fff;
    background:#000;
}
.section-column__button a.section-column__button--db span {
    display:block;
    font-size:10px;
}
.section-column__button a.section-column__button--active {
    color:#fff;
    border-color:#1a6cb6;
    background:#1a6cb6;
}
.section-column__video {
    margin-top:23px;
}
.section-column1 .section-column__wrap {
    background-image:url("../image/section3_title1_visual.gif");
    background-size:85px auto;
}
.section-column1 .section-column__title {
    margin-top:5px;
}
.section-column2 .section-column__wrap {
    background-image:url("../image/section3_title2_visual.gif");
    background-size:85px auto;
}
.section-column2 .section-column__image--card {
    margin:0 -25px;
}
.section-column2 .section-column__image--card .swiper-slide {
    width:auto;
}
.section-column2 .section-column__image--card .swiper-button-prev {
    background:url("../image/common_swiper_btn_prev_gray.png") 0 0 no-repeat;
    background-size:12px auto;
}
.section-column2 .section-column__image--card .swiper-button-next {
    background:url("../image/common_swiper_btn_next_gray.png") 0 0 no-repeat;
    background-size:12px auto;
}
.section-column3 .section-column__wrap {
    background-image:url("../image/section3_title3_visual.gif");
    background-size:85px auto;
}
.section-column3 .section-column__wrap .section-column__title {
    margin-top:0;
}
.section-column3 .section-column__video {
    aspect-ratio: 16 / 9;
}
.event-section4 {
    padding:36px 25px;
    background:#f5f7fc;
}
.event-section4 .care-title {
    font-weight:500;
    font-size:14px;
    color:#040912;
}
.event-section4 .care-list {}
.event-section4 .care-list li {
    position:relative;
    margin:12px 0;
    padding-left:5px;
    font-size:11px;
    color:#040912;
}
.event-section4 .care-list li:before {
    content:"";
    position:absolute;
    left:0;
    top:7px;
    width:2px;
    height:2px;
    background:#040912;
}

.event-layer-process,
.event-layer-confirm-process {
    display:none;
}
/* [UI] - Event Entry */
.event-entry {
    padding:22px;
}
.event-process {
    display:flex;
    justify-content:center;
    gap:25px;
    margin-top:11px;
}
.event-process__number {
    position:relative;
    width:16px;
    height:16px;
    font-weight:700;
    font-size:10px;
    line-height:1.4;
    color:#fff;
    text-align:center;
    border-radius:50%;
    background:#d8d8d8;
}
.event-process__number1 {}
.event-process__number2 {}
.event-process__number3 {}
.event-process__number:after {
    content:"";
    position:absolute;
    right:-21px;
    top:8px;
    width:17px;
    height:1px;
    background:#d4d4d4;
}
.event-process__number3:after {
    display:none;
}
.event-process__number--active {
    background:#1475ba;
}
.event-title {
    margin-top:40px;
    font-size:18px;
    line-height:26px;
    color:#000;
    text-align:center;
}
.event-title__image {
    text-align:center;
}
.event-title__image img {
    /*
    width:210px;
    vertical-align:top;
    */
}
.event-form {
    margin-top:11px;
}
.event-form__title {
    margin-top:12px;
}
.event-form__title label,
.event-form__title span {
    font-size:13px;
    color:#000000;
}
.event-form__input {
    margin-top:8px;
}
.event-form__input .input-text {
    width:100%;
    height:46px;
    padding-left:10px;
    font-size:14px;
    color:#000;
    border:1px solid #d8d8d8;
    border-radius:8px;
}
.event-form__input--flex {
    display:flex;
    gap:7px;
}
.event-form__input--button {
    width:100px;
}
.event-form__button {
    margin-top:16px;
}
.event-form__agree {
    width:280px;
    margin:20px auto 0;
}
.event-form__agree-para {
    display:flex;
    align-items:center;
    gap:4px;
}
.event-form__agree .input-check {
    width:13px;
    height:13px;
}
.event-form__agree label {
    font-size:9px;
    color:#000000;
}
.event-form__agree a {
    font-size:9px;
    color:#000000;
}
.event-button {
    margin-top:30px;
}
.event-button a {
    margin-top:6px;
}
.event__close {
    position:absolute;
    right:10px;
    top:10px;
}
.event__close a {
    display:block;
    width:30px;
    height:30px;
    text-indent:-9999px;
}
.event__close a:before,
.event__close a:after {
    content:"";
    position:absolute;
    left:15px;
    top:5px;
    width:1px;
    height:20px;
    background:#000;
}
.event__close a:before {
    transform:rotate(45deg);
}
.event__close a:after {
    transform:rotate(-45deg);
}
.event-layer__certify-state {
    padding:50px 0;
}
.event-layer__certify-state .event-result__scrollY {
    height:208px;
}
.event-title__msg {
    margin-top:16px;
    font-weight:700;
    font-size:22px;
    line-height:30px;
    text-align:center;
}
.event-title__msg strong {
    color:#1475ba;
    text-decoration:underline;
}
.event-percent {
    margin-top:13px;
}
.event-percent__msg {
    text-align:right;
}
.event-percent__msg span {
    display:inline-block;
    position:relative;
    padding:2px 10px 4px;
    font-weight:500;
    font-size:10px;
    color:#ffffff;
    border-radius:10px;
    background:#949494;
}
.event-percent__msg span:after {
    content:"";
    position:absolute;
    left:50%;
    bottom:-3px;
    width:6px;
    height:6px;
    background:#949494;
    transform:rotate(45deg);
}
.event-percent__bar--bg {
    position:relative;
    height:20px;
    margin-top:8px;
    border-radius:10px;
    background:#ededed;
}
.event-percent__bar--active {
    display:block;
    position:relative;
    height:100%;
    border-radius:10px;
    background:#1475ba;
}
.event-percent__bar--number {
    position:absolute;
    left:12px;
    top:0;
    font-weight:700;
    font-size:13px;
    line-height:1.4;
    color:#ffffff;
}
.event-percent__bar--total {
    position:absolute;
    right:12px;
    top:1px;
    font-weight:700;
    font-size:11px;
    line-height:1.4;
    color:#000;
}
.event-percent__bar--total strong {
    color:#ffb300;
}
.event-percent__bar--active {
    color:#aacae0;
}
.event-percent__bar--total-active {
    color:#aacae0;
}
.event-percent__bar--total-active strong {
    color:#fff;
}
.event-result {
    margin-top:10px;
}
.event-result__scrollY {
    overflow-x:hidden;
    overflow-y:auto;
    height:182px;
    background:#f7f7f7;
}
.event-result table {
    width:100%;
    border-spacing:0;
    border-collapse:collapse;
    table-layout:fixed;
}
.event-result table th,
.event-result table td {
    padding:5px 0;
    font-size:10px;
    text-align:center;
}
.event-result table th {
    color:#000000;
    border-bottom:1px solid #1475ba;
}
.event-result table td {
    color:#878787;
    border-bottom:1px solid #d1d1d1;
}
.event-entry .event-button {
    margin-top:10px;
}
.event-bottom__text {
    margin-top:10px;
    font-weight:500;
    font-size:10px;
    color:#000;
    text-align:center;
}
.event-bottom__msg {
    margin-top:6px;
    font-size:10px;
    text-align:center;
}
/* [UI] - 영수증인증 */
.event-receipt {
    padding:80px 0;
}
.event-receipt__text {
    font-weight:600;
    font-size:18px;
    color:#040912;
    text-align:center;
}
.event-receipt__msg {
    margin-top:15px;
    font-weight:600;
    font-size:15px;
    color:#040912;
    text-align:center;
}
.event-receipt__txt {
    margin-top:30px;
    font-weight:600;
    font-size:13px;
    color:#040912;
    text-align:center;
}
.event-receipt__button {
    margin-top:25px;
}
.event-receipt__button .input-file {
    display:none;
}
/*.event-receipt__button label {
    display:flex;
    justify-content:center;
    align-items:center;
    height:46px;
    border-radius:8px;
    background:#8b8b8b;
}
.event-receipt__button label span {
    display:inline-block;
    padding-left:18px;
    font-weight:600;
    font-size:13px;
    color:#fff;
    vertical-align:top;
    background:url("image/icon_addfile.png") 0 3px no-repeat;
    background-size:14px;
}*/
.event-receipt__button label {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 6px;
    height: 46px;
    border-radius: 8px;
    background: #8b8b8b;
}

.event-receipt__button label span {
    padding-left: 0;
    font-weight: 600;
    font-size: 13px;
    color: #fff;
    background: none;
}

.event-receipt__button label::before {
    content: "";
    width: 14px;
    height: 14px;
    background: url(../image/icon_addfile.png) center center no-repeat;
    background-size: 14px;
}
/* [UI] - 영수증 인증내역 */
.event-receipt-list {
    padding:30px 0;
}
.event-receipt-list__text {
    font-weight:600;
    font-size:18px;
    color:#040912;
    text-align:center;
}
.event-receipt-list__table {
    width:100%;
    margin-top:18px;
    border-spacing:0;
    border-collapse:collapse;
    table-layout:fixed;
    border-top:1px solid #000000;
    border-bottom:1px solid #000000;
}
.event-receipt-list__table th,
.event-receipt-list__table td {
    padding:16px 12px;
    font-size:13px;
    color:#000000;
    text-align:left;
    border-bottom:1px solid #cccccc;
}
.event-receipt-list__table td {
    font-weight:500;
    font-size:16px;
    color:#000000;
 }
.event-receipt-list__msg {
    margin-top:15px;
    font-size:13px;
    line-height:18px;
    color:#040912;
    text-align:center;
}
.event-receipt-list__msg--point {
    color:#1475ba;
}
.event-receipt-list__button {
    display:flex;
    gap:6px;
    margin-top:15px;
}
.event-receipt-list__button a {
    flex:1;
}
.event-receipt-list__txt {
    margin-top:15px;
    font-size:10px;
    line-height:13px;
    color:#040912;
    text-align:center;
}
.event-receipt-list__txt em {
    text-decoration:underline;
}

/* [UI] - 인증 */
.event-certify {
    padding:70px 0 50px;
    text-align:center;
}
.event-certify__title {
    padding-top:60px;
    font-weight:600;
    font-size:18px;
    color:#040912;
    background:url("../image/layer_certify_icon_complete.gif") center 0 no-repeat;
    background-size:43px auto;
}
.event-certify__txt {
    margin-top:15px;
    font-size:10px;
    line-height:13px;
    color:#040912;
}
.event-certify__txt em {
    text-decoration:underline;
}

/* [UI] - 참여완료 */
.event-complete {
    padding:22px;
}
.event-complete .event-title {
    margin-top:18px;
}
.event-complete .event-image {
    position:relative;
    margin:16px 30px;
}
.event-complete .event-image__img {
    width:100%;
    vertical-align:top;
}
.event-complete .event-image__title {
    position:absolute;
    left:50%;
    top:17px;
    transform:translateX(-50%);
}
.event-complete .event-image__tag {
    position:absolute;
    left:50%;
    bottom:10px;
    font-weight:600;
    font-size:16px;
    color:#fff;
    transform:translateX(-50%);
}
.event-complete .event-text {
    font-size:11px;
    line-height:16px;
    text-align:center;
}
.event-complete .event-text__insta {
    font-weight:500;
    color:#e33b60;
}
.event-complete .event-text img {
    vertical-align:middle;
}
.event-complete .event-button {
    margin-top:12px;
}
.link-insta span {
    display:inline-block;
    padding-left:20px;
    background:url("../image/icon_insta2.gif") 0 center no-repeat;
    background-size:14px;
}

.event-notice__title {
    margin-top:18px;
    font-weight:600;
    font-size:14px;
    color:#040912;
}
.event-notice__list {
    margin-top:14px;
}
.event-notice__list li {
    position:relative;
    margin:8px 0;
    padding-left:10px;
    font-size:10px;
    color:#040912;
}
.event-notice__list li:before {
    content:"";
    position:absolute;
    left:0;
    top:7px;
    width:2px;
    height:2px;
    border-radius:50%;
    background:#000;
}

/* [UI] - 약관동의 */
.event-agree__title {
    margin:0 0 16px;
    padding:0 0 14px;
    font-weight:600;
    font-size:14px;
    color:#040912;
    text-align:center;
    border-bottom:1px solid #cccccc;
}
.event-agree__text {
    margin:8px 4px 0;
    font-size:11px;
    line-height:1.5;
    color:#040912;
}
.event-agree__table {
    width:100%;
    margin-top:8px;
    border-spacing:0;
    border-collapse:collapse;
    table-layout:fixed;
    border-bottom:1px solid #000;
    border-left:1px solid #000;
}
.event-agree__table th,
.event-agree__table td {
    padding:6px 8px 8px;
    font-size:10px;
    text-align:center;
    border-top:1px solid #000;
    border-right:1px solid #000;
    word-break:break-all;
}
.event-agree__table th {
    color:#ffffff;
    border-right-color:#fff;
    background:#000;
}
.event-agree__table th:last-child {
    border-right-color:#000;
}
.event-agree__table td {
    color:#000000;
    text-align:left;
}
.event-agree__msg {
    margin-top:8px;
    font-size:10px;
    color:#040912;
}
.event-agree__strong {
    margin-top:15px;
    padding-top:15px;
    font-size:12px;
    color:#040912;
    border-top:1px solid #cccccc;
}

.event-layer__state {}
.event-form__text {
    margin:60px 0 30px;
    font-weight:700;
    font-size:18px;
    line-height:26px;
    color:#000;
    text-align:center;
}
.event-layer__state .event-form__button {
    margin-top:30px;
}
.layer-type__back {
    position:absolute;
    left:10px;
    top:10px;
}
.layer-type__back button {
    display:block;
    width:24px;
    height:24px;
    text-indent:-9999px;
}
.layer-type__back button:before {
    content:"";
    position:absolute;
    left:10px;
    top:7px;
    width:10px;
    height:10px;
    border-top:1px solid #000;
    border-left:1px solid #000;
    transform:rotate(-45deg);
}

/* 로딩바 */
#loadingLayer {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    background: rgba(0,0,0,0.6);

    display: flex;
    justify-content: center;
    align-items: center;
}

.loading-wrap {
    text-align: center;
    color: #fff;
}

.spinner {
    width: 60px;
    height: 60px;
    border: 6px solid rgba(255,255,255,0.3);
    border-top: 6px solid #fff;
    border-radius: 50%;

    animation: spin 1s linear infinite;

    margin: 0 auto 20px;
}

@keyframes spin {
    100% {
        transform: rotate(360deg);
    }
}
